<html>
    <head>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.2/jquery.validate.js"></script>
        <link rel="stylesheet" href="css/estilo.css">  


        <script>
            $(function () {
            jQuery.validator.addMethod("telefono_correcto", function (value, element) {  
                let retorno = false;  
                if(value.includes("+") && value.includes("-")){
                    if(value.split("-").length == 3){
                        let validacion = value.split("-");
                        if(value.length == 14 && validacion[0].length==4 && validacion[1].length==4 && validacion[2].length==4) 
                            retorno=true;
                    }                                            
                }                    
                return this.optional(element) || retorno;
            }, "Formato de telefono incorrecto");

            //FUNCION OBTENIDA DE https://blog.continuum.cl/function-jquery-o-no-para-calcular-d%C3%ADgito-verificador-71b769287a26
            function verifica(rut) {
                // type check
                if (!rut || !rut.length || typeof rut !== 'string') {
                    return -1;
                }
                // serie numerica
                var secuencia = [2,3,4,5,6,7,2,3];
                var sum = 0;
                //
                for (var i=rut.length - 1; i >=0; i--) {
                    var d = rut.charAt(i)
                    sum += new Number(d)*secuencia[rut.length - (i + 1)];
                };
                // sum mod 11
                var rest = 11 - (sum % 11);
                // si es 11, retorna 0, sino si es 10 retorna K,
                // en caso contrario retorna el numero
                return rest === 11 ? 0 : rest === 10 ? "K" : rest;
            };
            
            jQuery.validator.addMethod("formato_rut", function (value, element){
                if (!value | typeof value !== 'string') return false;
                var regexp = /^\d{7,8}-[k|K|\d]{1}$/;
                let rut = value.split("-")[0];
                let dv = value.split("-")[1];                

                return regexp.test(value) && dv == verifica(rut);
            }, "Formato de RUN Incorrecto");

            

            jQuery.validator.addMethod("formato_email", function (value, element){
                let retorno = false;  
                let separa, dominio;
                if(value.includes("@")){
                    separa = value.split("@"); 
                    if(separa.length == 2){
                        if(separa[1].includes(".")){
                            dominio = separa[1].split(".");
                            if(dominio.length >= 2){
                                if(dominio[dominio.length-1].length>1) retorno = true;
                            }
                        }    
                    }                                     
                }                
                return this.optional(element) || retorno;
            }, "Formato de e-mail incorrecto");

            jQuery.validator.addMethod("mayor_edad", function (value, element){
                let fecha_form = value.split("-")
                let day = fecha_form[2];
                let month = fecha_form[1];
                let year = fecha_form[0];
                let age = 18;

                let mydate = new Date();
                mydate.setFullYear(year, month-1, day);

                let currdate = new Date();
                let setDate = new Date();

                setDate.setFullYear(mydate.getFullYear() + age, month-1, day);

                if ((currdate - setDate) > 0){
                    return true;
                }else{
                    return false;
                }
                
            }, "No eres mayor de edad");

            
            $("#formulario").validate({
                rules: {
                    telefono: {
                        telefono_correcto: true
                    },
                    run:{
                        formato_rut: true,
                        required: true
                    },
                    email:{
                        formato_email: true,
                        required: true
                    },
                    fecha:{
                        mayor_edad: true,
                        required: true
                    },
                    nombre:{
                        required: true,
                        solo_letras: true
                    }
                },
                messages: {
                    telefono: {
                        telefono_correcto: "Formato incorrecto de Telefono" ,
                        required: "Este campo es obligatorio"                           
                    },
                    run: {
                        formato_rut: "Formato incorrecto de RUN",                       
                        required: "Este campo es obligatorio"
                    },
                    email:{
                        formato_email: "Formato incorrecto de e-mail",
                        required: "Este campo es obligatorio"
                    },
                    fecha:{
                        required: "Este campo es obligatorio"
                    },
                    nombre:{
                        required: "Este campo es obligatorio"
                    }    
                }
            });
        })

        function soloLetras(e) {
            var key = e.keyCode || e.which,
            tecla = String.fromCharCode(key).toLowerCase(),
            letras = " áéíóúabcdefghijklmnñopqrstuvwxyz",
            especiales = [8, 37, 39, 46],
            tecla_especial = false;

            for (var i in especiales) {
            if (key == especiales[i]) {
                tecla_especial = true;
                break;
            }
            }

            if (letras.indexOf(tecla) == -1 && !tecla_especial) {
            return false;
            }
        }
        

        </script>  
    </head>
    <body>
        <header>           
            <img src="img/horde-logo.png" id="horde-logo" class="rounded mx-auto d-block horde-logo" alt="ups, we couldn't find the img :(">
            <label for="horde-logo" id="for-the-horde" class="rounded mx-auto d-block ">For the horde!</label>
            
        </header>
        <nav>
            <div class="container">
                <ul class="nav justify-content-center">                
                    <li class="col-sm-12 col-lg-4">
                        <button type="button" class="btn fondo-nav-btn">
                            Inicio
                        </button>
                    </li>
                    <li class="col-sm-12 col-lg-4">
                        <button type="button" class="btn fondo-nav-btn" data-toggle="modal" data-target="#who">
                            Quienes somos
                        </button>
                        
                        <div class="modal fade" id="who" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">POR LA HORDA!</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                </div>
                                <div class="modal-body">
                                    La indomable Horda cree en la unidad. Cuenta con fervientes guardianes de la libertad y 
                                    la esperanza que se oponen firmemente a cualquiera que amenace estos ideales, incluida la
                                    estricta Alianza.
                                </div>
                                <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                                
                                </div>
                            </div>
                            </div>
                        </div>
                        
                    </li>                
                    <li class="col-sm-12 col-lg-4">
                        <button type="button" class="btn fondo-nav-btn" data-toggle="modal" data-target="#modalcontact">
                            Contáctanos
                        </button>
                        <div class="modal fade" id="modalcontact" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                            <div class="modal-header text-center">
                                <h4 class="modal-title w-100 font-weight-bold">Formulario de contacto</h4>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body mx-3">
                                <form method="GET" id="formulario">
                                    <div class="form-group mb-4 col-12">
                                        <i class="fas fa-envelope prefix grey-text"></i>
                                        <input type="text" id="defaultForm-email" name="email" class="form-control validate" placeholder="email: ejemplo@gmail.com">
                                                                     
                                    </div>
                                    <div class="form-group mb-4 col-12">
                                        <i class="fas fa-envelope prefix grey-text"></i>
                                        <input type="text" id="run" name="run" class="form-control validate" placeholder="RUN: 11111111-K">
                                                                     
                                    </div>
                                    <div class="form-group mb-4 col-12">
                                        <i class="fas fa-envelope prefix grey-text"></i>
                                        <input type="text" name="nombre" id="full-name" onkeypress="return soloLetras(event)" class="form-control validate" placeholder="Nombre completo">
                                                                     
                                    </div>
                                    <div class="form-group mb-4 col-6">
                                        <i class="fas fa-envelope prefix grey-text">Fecha de nacimiento</i>
                                        <input type="date" id="bday" name="fecha" class="form-control validate">
                                        <label id="label-fecha" data-error="wrong" data-success="right" for="bday"></label>  
                                                                    
                                    </div>
                                    
                                  
                                    <div class="form-group mb-4 col-12">
                                        <i class="fas fa-envelope prefix grey-text"></i>
                                        <input type="text" id="phone" name="telefono" class="form-control validate" placeholder="Telefono: +569-1234-5678">
                                                                      
                                    </div>
                                    <div class="modal-footer d-flex justify-content-center">
                                        <button class="btn btn-default">Enviar</button>
                                    </div>                                    
                                </form>
                            </div>
                            
                            </div>
                        </div>
                        </div>
                    </li>
                </ul>
            </div>
        </nav>

        <div id="carrusel" class="carousel slide" data-ride="carousel">
           <ol class="carousel-indicators">
              <li data-target="#carrusel" data-slide-to="0" class="active"></li>
              <li data-target="#carrusel" data-slide-to="1"></li>
              <li data-target="#carrusel" data-slide-to="2"></li>
           </ol>
           <div class="carousel-inner">
             <div class="carousel-item active">
                <img class="d-block w-100 no-grande" src="img/thrall-horde.png" alt="Thrall">
                <div class="carousel-caption d-none d-md-block">
                    <h5>THRALL</h5>
                    <p>Representante icónico de la Horda</p>
                </div>
             </div>
             <div class="carousel-item">
                <img class="d-block w-100 no-grande" src="img/sylvannas-scream.jpg" alt="Sylvannas">
                <div class="carousel-caption d-none d-md-block">
                    <h5>SYLVANAS BRISAVELOZ</h5>
                    <p>Última jefe de guerra de la Horda</p>
                </div>
             </div>
             <div class="carousel-item">
                <img class="d-block w-100 no-grande" src="img/durotan-scream.jpg" alt="Durotan">
                <div class="carousel-caption d-none d-md-block">
                    <h5>DUROTAN</h5>
                    <p>Gran líder del Clan Lobo Gélido </p>
                </div>
             </div>
           </div>
           <a class="carousel-control-prev" href="#carrusel" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carrusel" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>

        <section> 
           <div class="container">
               <h2 class="razas">RAZAS PERTENECIENTES A LA HORDA</h2>
               <div class="row justify-content-center separa-card">
                <div class="card" style="width: 9rem;">
                    <img src="img/orco.png" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title">
                        <button type="button" class="btn fondo-titulo" data-toggle="modal" data-target="#orco-modal">
                            Orcos
                        </button>                        
                    </h5>
                    <div class="modal fade" id="orco-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">ORCOS</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                            </div>
                            <div class="modal-body">
                                A diferencia de las demás razas de la Horda, los orcos no son nativos de Azeroth. En sus orígenes, 
                                vivían como clanes chamánicos en el exuberante mundo de Draenor. Dejaron a un lado su pacífica cultura 
                                cuando Kil'jaeden, un señor demoníaco de la Legión Ardiente, los corrompió y los usó para vengarse de los 
                                draenei, exiliados del mundo natal de Kil'jaeden.
                            </div>
                            <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                            
                            </div>
                        </div>
                        </div>
                    </div>
                    <p class="card-text">En sus orígenes, vivían como clanes chamánicos en el exuberante mundo de Draenor.</p>
                    
                    </div>
                    <div class="card-footer">
                        30/09/2020
                    </div>
                </div>
                <div class="card" style="width: 9rem;">
                    <img src="img/troll.png" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h5 class="card-title">
                            <button type="button" class="btn fondo-titulo" data-toggle="modal" data-target="#troll-modal">
                                Trolls
                            </button>                        
                        </h5>
                        <div class="modal fade" id="troll-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">TROLLS</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                </div>
                                <div class="modal-body">
                                    Los salvajes trols de Azeroth son infames por su crueldad, su oscuro misticismo y 
                                    por irradiar odio al resto de razas. No obstante, la excepción entre los trols es 
                                    la tribu Lanza Negra. Esta orgullosa tribu, cuya historia está plagada de subordinación 
                                    y exilio, estuvo al borde de la extinción cuando una violenta tormenta arrastró al 
                                    jefe de guerra Thrall y a sus poderosas fuerzas de la Horda a la lejana isla de los 
                                    trols en los Mares del Sur.
                                </div>
                                <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                                
                                </div>
                            </div>
                            </div>
                        </div>
                    <p class="card-text">Infames por su crueldad, su oscuro misticismo y por irradiar odio al resto de razas.</p>
                    
                    </div>
                    <div class="card-footer">
                        30/09/2020
                    </div>
                </div>
                <div class="card" style="width: 9rem;">
                    <img src="img/nomuerto.png" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h6 class="card-title">
                            <button type="button" class="btn fondo-titulo" data-toggle="modal" data-target="#undead-modal">
                                No-Muertos
                            </button>                        
                        </h6>
                        <div class="modal fade" id="undead-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">NO-MUERTOS</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                </div>
                                <div class="modal-body">
                                    La muerte no supuso el descanso eterno que esperaba la multitud de humanos asesinados 
                                    durante la campaña del Rey Exánime para erradicar toda vida de Lordaeron. En lugar de morir,
                                    los caídos del reino fueron resucitados como esbirros no-muertos de la Plaga y se vieron 
                                    obligados a librar una profana guerra contra todo aquello y aquellos que una vez amaron.
                                </div>
                                <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                                
                                </div>
                            </div>
                            </div>
                        </div>
                    <p class="card-text">En lugar de morir, los caídos del reino fueron resucitados como esbirros no-muertos de la Plaga</p>
                    
                    </div>
                    <div class="card-footer">
                        30/09/2020
                    </div>
                </div>
                <div class="card" style="width: 9rem;">
                    <img src="img/tauren.png" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h5 class="card-title">
                            <button type="button" class="btn fondo-titulo" data-toggle="modal" data-target="#tauren-modal">
                                Taurens
                            </button>                        
                        </h5>
                        <div class="modal fade" id="tauren-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">TAURENS</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                </div>
                                <div class="modal-body">
                                    Los pacíficos tauren, conocidos en su idioma como los shu'halo, son antiguos moradores de Kalimdor 
                                    que luchan por preservar el equilibrio de la naturaleza a petición de su diosa, la Madre Tierra. Hasta hace poco, 
                                    los tauren vivían como nómadas diseminados por los Baldíos y cazaban a los grandes kodos de la árida región.
                                </div>
                                <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                                
                                </div>
                            </div>
                            </div>
                        </div>
                    <p class="card-text">Hasta hace poco, los tauren vivían como nómadas diseminados por los Baldíos y cazaban a los grandes kodos de la árida región.</p>
                    
                    </div>
                    <div class="card-footer">
                        30/09/2020
                    </div>
                </div>
                <div class="card" style="width: 9rem;">
                    <img src="img/bloodelf.png" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h5 class="card-title">
                            <button type="button" class="btn fondo-titulo" data-toggle="modal" data-target="#bloodelf-modal">
                                Elfos
                            </button>                        
                        </h5>
                        <div class="modal fade" id="bloodelf-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">ELFOS</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                </div>
                                <div class="modal-body">
                                    Durante casi 7 mil años, la sociedad de los elfos nobles giraba en torno a la sagrada 
                                    Fuente del Sol, un manantial que se creó usando un vial de energía arcana pura del primer 
                                    Pozo de la Eternidad. Alimentado y fortalecido por las potentes energías de la Fuente del Sol, 
                                    el encantado mundo de los elfos nobles, Quel’Thalas, prosperaba entre los verdes bosques 
                                    al norte de Lordaeron.
                                </div>
                                <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                                
                                </div>
                            </div>
                            </div>
                        </div>
                    <p class="card-text">Durante casi 7 mil años, la sociedad de los elfos nobles giraba en torno a la sagrada Fuente del Sol.</p>
                    
                    </div>
                    <div class="card-footer">
                        30/09/2020
                    </div>
                </div>
                <div class="card" style="width: 9rem;">
                    <img src="img/goblin.png" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h5 class="card-title">
                            <button type="button" class="btn fondo-titulo" data-toggle="modal" data-target="#goblin-modal">
                                Goblins
                            </button>                        
                        </h5>
                        <div class="modal fade" id="goblin-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">GOBLINS</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                </div>
                                <div class="modal-body">
                                    En sus orígenes, los goblins eran esclavos de los trols de la selva de la Isla de Kezan,
                                    quienes los obligaban a explotar las minas de kaja'mita en las entrañas volcánicas del 
                                    Monte Kajaro. Los trols usaban este potente mineral para sus rituales vudús, 
                                    pero este produjo un efecto inesperado en los esclavos que estaban en contacto constante 
                                    con él: la kaja'mita imbuyó de ingenio e inteligencia a la raza goblin.
                                </div>
                                <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                                
                                </div>
                            </div>
                            </div>
                        </div>
                    <p class="card-text">En sus orígenes, los goblins eran esclavos de los trols de la selva de la Isla de Kezan.</p>
                    
                    </div>
                    <div class="card-footer">
                        30/09/2020
                    </div>
                </div>
                <div class="card" style="width: 9rem;">
                    <img src="img/pandaren.png" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h5 class="card-title">
                            <button type="button" class="btn fondo-titulo" data-toggle="modal" data-target="#pandaren-modal">
                                Pandaren
                            </button>                        
                        </h5>
                        <div class="modal fade" id="pandaren-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">PANDAREN</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                </div>
                                <div class="modal-body">
                                    Envueltos en mitos y leyendas, los enigmáticos y peculiares pandaren han sido desde 
                                    hace eones un misterio para las demás razas de Azeroth. La noble historia del pueblo 
                                    pandaren se remonta miles de años atrás, mucho antes de los imperios del hombre e 
                                    incluso del cataclismo del mundo.
                                </div>
                                <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                                
                                </div>
                            </div>
                            </div>
                        </div>
                    <p class="card-text">Envueltos en mitos y leyendas, los enigmáticos y peculiares pandaren han sido desde hace eones un misterio para las demás razas de Azeroth.</p>
                    
                    </div>
                    <div class="card-footer">
                        30/09/2020
                    </div>
                </div>
            </div>
            </div>

        </section>

        <section>
            <div class="container imgs">
                <h2 class="warchiefs">ÚLTIMOS 5 JEFES DE GUERRA</h2>
                <img src="img/Nerzhul.jpg" alt="first-warchief" class="img-thumbnail" data-toggle="modal" data-target="#modal-nerzhul">
                <div class="modal fade" id="modal-nerzhul" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Ner'zhul</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body text-center">
                          <img src="img/Nerzhul-lg.jpg" alt="Imagen grande no encontrada">
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                          
                        </div>
                      </div>
                    </div>
                  </div>

                <img src="img/Thrall.jpg" alt="second-warchief" class="img-thumbnail" data-toggle="modal" data-target="#modal-thrall">
                <div class="modal fade" id="modal-thrall" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Thrall</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body text-center">
                          <img src="img/Thrall-lg.jpg" alt="Imagen grande no encontrada">
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                          
                        </div>
                      </div>
                    </div>
                  </div>
                <img src="img/Garrosh.jpg" alt="third-warchief" class="img-thumbnail" data-toggle="modal" data-target="#modal-garrosh">
                <div class="modal fade" id="modal-garrosh" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Garrosh grito infernal</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body text-center">
                          <img src="img/Garrosh-lg.jpg" alt="Imagen grande no encontrada">
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                          
                        </div>
                      </div>
                    </div>
                  </div>
                <img src="img/Voljin.jpg" alt="fourth-warchief" class="img-thumbnail" data-toggle="modal" data-target="#modal-voljin">
                <div class="modal fade" id="modal-voljin" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Vol' Jin</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body text-center">
                          <img src="img/Voljin-lg.jpg" alt="Imagen grande no encontrada">
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                          
                        </div>
                      </div>
                    </div>
                  </div>
                <img src="img/Sylvanas.jpg" alt="last-warchief" class="img-thumbnail" data-toggle="modal" data-target="#modal-sylvanas">
                <div class="modal fade" id="modal-sylvanas" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Sylvanas Brisaveloz</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body text-center">
                          <img src="img/Sylvannas-lg.jpg" alt="Imagen grande no encontrada">
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                          
                        </div>
                      </div>
                    </div>
                  </div>

            </div>
            
        </section>

        <footer>
            <h5>Alfonso Javier Chiguay Sanhueza</h5>   
            <p>Todos los derechos reservados ®</p>
        </footer>
        
    </body>
</html>